/*
Theme Name: buy2amazon Child Theme
Theme URI: http: //migrateshop.com/
Description: This is a custom child theme I have created for migrateshop themes.
Author: Migrateshop
Author URI: http: //migrateshop.com/
Template: buy2amazon
Version: 0.1
*/

@import url("../buy2amazon/style.css");
@import url("css/croppie.css");
@import url("css/recolor.css");
@import url("css/stripe.css");
@import url("css/timepicker.css");

#header {
    background-color: #2aa8e0;
}

.fancybox-container {
    display: none;
}

.cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-button,
.woocommerce a.button.checkout-button{
    color: #fff;
    display: flex;
    background: #2aa8e0;
    padding: 0 0.5rem;
    align-items: center;
    border-radius: 4px;
    justify-content: center;
}

.wcv-modal > .modal-body {
    overflow: auto;
}

.wcv-cols-group.wcv-horizontal-gutters .all-100 {
    overflow:scroll;
}

.woocommerce a.button.checkout-button {
    font-size: 1.2rem;
    line-height: 1.75rem;
}

.cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-button:hover,
.woocommerce a.button.checkout-button:hover {
    opacity: 0.85;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-end;
    float:none;
}

.wc-proceed-to-checkout {
    max-width: 32rem;
    width: 100%;
}

#content .cart_totals table.shop_table{
    max-width: 50rem;
    border: 0;
}


#content .cart_totals table.shop_table td,
#content .cart_totals table.shop_table th {
    border-bottom: 1px solid #ddd;
    font-size: 1rem;
    line-height: 2.5rem;
}

#content .cart_totals table.shop_table tr:first-child th,
#content .cart_totals table.shop_table tr:first-child td {
    border-top: 1px solid #ddd;
}

.banner-default-cover {
    width: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f2f6f8+0,d8e1e7+50,e0eff9+100 */
    background: #f2f6f8; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2f6f8 0%, #d8e1e7 50%, #e0eff9 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#e0eff9 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f2f6f8 0%,#d8e1e7 50%,#e0eff9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-9 */
    height: 15.5rem;
    padding: 1rem;
}

.woocommerce ul.products li.product.vendor-product a{
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-content: center;
    text-align: center;
}

.woocommerce ul.products li.product.vendor-product a:hover {
    opacity: 0.75;
}

.woocommerce ul.products li.product.vendor-product p.description {
    display: none;
}

.woocommerce ul.products.list li.product.vendor-product p,
.woocommerce ul.products.list li.product.vendor-product h2 {
    display: block;
    width: 65%;
    text-align: left;
    padding-left: 2rem;
}

.woocommerce ul.products.list li.product.vendor-product a span {
    margin: 0;
}

.woocommerce ul.products.list li.product.vendor-product a {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.woocommerce ul.products li.product.vendor-product a span {
    height: 7.375rem;
    width: 7.375rem;
    display: block;
    background-color: #f2f6f8; /* Old browsers */
   background-position: center;
    background-repeat: no-repeat;
    background-size: 90px;
    margin: 0 auto 1rem;
    background-image: url("images/Ikari-White150.png");
}

#banner-wrap:hover .change-banner-icon{
    display: flex;
}

.change-banner-icon {
    color: #fff;
    background-color: #2aa8e0;
    max-width: 12rem;
    width: 100%;
    text-align: center;
    line-height: 2.5rem;
    border-radius: 4px;
    display: none;
    align-items: center;
    justify-content: center;
    left: 1rem;
    top: 1rem;
    position: absolute;
}

.change-banner-icon:after {
    font-family: WooCommerce;
    content: "\e00c";
    text-decoration: none;
    margin-left: 1rem;
}

.change-banner-icon:hover {
    opacity: 0.85;
}

.wc-vendor-switch {
    float: left;
    margin: 0 1rem 1rem 0;
    background: #2aa8e0;
    color: #fff;
    line-height: 2rem;
    padding: 0 1rem;
    border-radius: 4px;
}

.all-vendor-products {
    background: #2aa8e0;
    color: #fff;
    line-height: 2.5rem;
    padding: 0 1rem;
    border-radius: 4px;
    display: block;
    max-width: 15.5rem;
    text-align: center;
    width: 100%;
    margin: 1rem auto 2rem;
}

.sow-image-container {
    width:100%;
}

.card-layout.card-wrapper {
    display: flex;
    width: 100%;
    flex-direction: column;
    overflow: hidden;
    margin: 0 auto;
}

.card-layout.card-wrapper .panel-layout,
.card-layout.card-wrapper .widget_sow-image,
.card-layout.card-wrapper .so-widget-sow-image,
.card-layout.card-wrapper .sow-image-container,
.card-layout.card-wrapper .sow-image-container > a,
.card-layout.card-wrapper .panel-grid {
    height: 100%;
    overflow: hidden;
}

.home-page #content .panel-layout .panel-grid .panel-row-style{
    background-color: #fff;
    padding: 0 !important;
}

.home-page #content .panel-layout .card-layout .panel-grid-cell {
    width: 100%;
    margin: 0;
    padding: 0;
}

.card-layout .sow-image-container > a {
    display: block;
    position: relative;
    height: auto;
    width: 100%;
    overflow: hidden;
}

#main .card-layout .sow-image-container > a > img {
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: auto;
    object-fit: cover;
}

a.ready-for-pickup.completed {
    display: none;
}

a.return-to-store {
    float: left;
    margin-left: 0.24rem;
    border-radius: 0.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.2rem 1rem;
    color: #fff;
    background: #2aa8e0;
}

small.notice {
    font-size:0.7rem;
}

#reg_username.error {
    border-color: #f92700;
}

.page-refresh-orders {
    padding: 1rem;
    border-radius: 1.25rem;
    max-width: 20rem;
    width: 100%;
    margin: 0 auto;
    background: #2aa8e0;
    color: #fff;
    position: fixed;
    text-align: center;
    bottom: 3%;
    left: 0;
    right: 0;
    z-index: 10000;
    cursor: pointer;
}

.page-refresh-orders:hover {
    opacity: 0.75;
}

.title-banner h3 {
    color: #444;
    text-shadow: unset;
}

#selling-icons-custom .sow-icon-container .sow-icon-image {
    height: 50px;
    width: 50px !important;
    position: relative;
    margin: 3rem auto 1rem;
    border-radius:50%;
    background-color: #ffcb05;
}

#selling-icons-custom .sow-features-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: self-start;
}

a.let-go-button {
    background-color: #2aa8e0;
    padding: 0.5rem 1rem;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 2rem;
    display: inline-block;
}

.woocommerce-info {
    border-top-color: #1e85be;
}

a.let-go-button:hover {
    opacity: 0.75;
}

#selling-cta-block .usd-price h3 a{
    color: #fff;
    font-size: 1.75rem;
}
#selling-cta-block .usd-price h3 {
    padding:0;
}

#selling-cta-block .usd-price {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 5rem;
    justify-content: center;
    margin-bottom:1rem;
}

#contact-us-wrap .panel-grid-cell {
    padding-top: 1.5rem;
}

#contact-us-wrap .panel-grid-cell .sow-headline {
    margin-top: 1.5rem !important;
}

#document-frame a{
    text-decoration: underline;
}

#document-frame li {
    margin-bottom: 0.7rem;
}

#document-frame a i {
    font-size: 1.25rem;
    margin-left: 0.5rem;
}

#document-frame iframe {
    width: 100%;
    min-height: 10rem;
}

.sign-area {
    border: 1px solid #ccc;
}

.sign-area-wrap {
    margin: 1rem 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.inventory-container {
    max-width: 1195px;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image {
    max-height: 600px;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image:after {
    display:none;
}

/* Need this to override legacy styles */
.woocommerce ul.products li.product {
    padding: 0 !important;
}

.slick-track {
    width: 100%;
}

body.compensate-for-scrollbar {
    overflow: visible !important;
}

@media screen and (max-width:767px){
    a.return-to-store {
        float:none;
        clear: both;
        width: 100%;
    }

    .card-layout.card-wrapper {
        height: auto;
    }
}

@media screen and (max-width:1195px){
    #selling-icons-custom .sow-features-list {
        flex-direction: column;
    }
}
